API-MacOSX-2.10.1.pkg

General discussions
MacDieter
Posts: 4
Joined: Sat Mar 18, 2017 6:41 pm

API-MacOSX-2.10.1.pkg

Postby MacDieter » Tue Apr 25, 2017 1:01 pm

After installing API-MacOSX-2.10.1.pkg
can CubicSDR-0.2.1 no longer start.
I had API-MacOSX-2.09.2 to reinstall. Then it worked again.
a pity ....


Dieter
Last edited by MacDieter on Thu Jan 01, 1970 12:00 am, edited 0 times in total.
Reason: No reason

Sasan
Posts: 90
Joined: Sat Jun 27, 2015 1:15 am

Re: API-MacOSX-2.10.1.pkg

Postby Sasan » Wed Apr 26, 2017 6:49 am

You should use the latest CubicSDR (0.2.2)

Reason: No reason

MiamiC70
Posts: 25
Joined: Mon Nov 30, 2015 1:21 pm

Re: API-MacOSX-2.10.1.pkg

Postby MiamiC70 » Sun Apr 30, 2017 4:48 am

What is the release date on that CubicSDR?
WTF, do they make getting the latest update so difficult.

Reason: No reason

sdrplay
Posts: 492
Joined: Wed Jan 07, 2015 7:58 am

Re: API-MacOSX-2.10.1.pkg

Postby sdrplay » Sat May 13, 2017 10:37 pm

Mac users...

Get API from here: http://www.sdrplay.com/macdl.php

Get CubicSDR from here: http://www.sdrplay.com/software/CubicSD ... Darwin.dmg

Install API first, then CubicSDR

Done.

Best regards,

SDRplay Support

Reason: No reason


Return to “General”

Who is online

Users browsing this forum: No registered users and 2 guests